<?xml version="1.0" encoding="utf-8"?>
<items version="2" >

    <item
        jar="C:\Users\Maximus\StudioProjects\Sapientia_Love\app\libs\picasso-2.5.2.jar"
        jumboMode="false"
        revision="22.0.1"
        sha1="7446d06ec8d4f7ffcc53f1da37c95f200dcb9387">
        <dex dex="C:\Users\Maximus\StudioProjects\Sapientia_Love\app\build\intermediates\pre-dexed\debug\picasso-2.5.2-4a9d755d10196a239fd4fceb99d88832e1322b30.jar" />
    </item>
    <item
        jar="C:\Users\Maximus\StudioProjects\Sapientia_Love\app\libs\volley-1.0.15.jar"
        jumboMode="false"
        revision="22.0.1"
        sha1="9093a362d18c5f81f58e49d86dece57d9b6e1cb7">
        <dex dex="C:\Users\Maximus\StudioProjects\Sapientia_Love\app\build\intermediates\pre-dexed\debug\volley-1.0.15-0b34cceccc10d513b5030ec16abfb10e2f1612d5.jar" />
    </item>
    <item
        jar="C:\Users\Maximus\StudioProjects\Sapientia_Love\app\build\intermediates\exploded-aar\com.android.support\support-v4\22.0.0\jars\classes.jar"
        jumboMode="false"
        revision="22.0.1"
        sha1="4e86306289ace4aa0cfec44a05ed2b410d36989d">
        <dex dex="C:\Users\Maximus\StudioProjects\Sapientia_Love\app\build\intermediates\pre-dexed\debug\classes-ac66cc19633544ee8139a238eafd69997d8e685d.jar" />
    </item>
    <item
        jar="C:\Users\Maximus\StudioProjects\Sapientia_Love\app\build\intermediates\exploded-aar\com.google.android.gms\play-services-ads\7.5.0\jars\classes.jar"
        jumboMode="false"
        revision="22.0.1"
        sha1="29ebc7e04d877062317c8cc0e68b20f0c1fcda66">
        <dex dex="C:\Users\Maximus\StudioProjects\Sapientia_Love\app\build\intermediates\pre-dexed\debug\classes-c38e8cf310395e94fc8051d8e595c9d4daee268c.jar" />
    </item>
    <item
        jar="C:\Program Files (x86)\Android\android-sdk\extras\android\m2repository\com\android\support\support-annotations\22.0.0\support-annotations-22.0.0.jar"
        jumboMode="false"
        revision="22.0.1"
        sha1="685d0b2c590447e85284ed84712cb363ba04eff8">
        <dex dex="C:\Users\Maximus\StudioProjects\Sapientia_Love\app\build\intermediates\pre-dexed\debug\support-annotations-22.0.0-5f7b639de8135024e42567e7fe1ddfdfd8bac0f0.jar" />
    </item>
    <item
        jar="C:\Users\Maximus\StudioProjects\Sapientia_Love\app\build\intermediates\exploded-aar\com.android.support\support-v4\22.0.0\jars\libs\internal_impl-22.0.0.jar"
        jumboMode="false"
        revision="22.0.1"
        sha1="b5b92f469d515a13d778900f6d50c03d12f35504">
        <dex dex="C:\Users\Maximus\StudioProjects\Sapientia_Love\app\build\intermediates\pre-dexed\debug\internal_impl-22.0.0-233fba0dd1234966e5c116ddc0992f750e88d47a.jar" />
    </item>
    <item
        jar="C:\Users\Maximus\StudioProjects\Sapientia_Love\app\build\intermediates\exploded-aar\com.google.android.gms\play-services-base\7.5.0\jars\classes.jar"
        jumboMode="false"
        revision="22.0.1"
        sha1="a78183f30e769a98ab4820794f597763088d3065">
        <dex dex="C:\Users\Maximus\StudioProjects\Sapientia_Love\app\build\intermediates\pre-dexed\debug\classes-283ce371d7a88591bb16e523e45d0964e8328918.jar" />
    </item>
    <item
        jar="C:\Users\Maximus\StudioProjects\Sapientia_Love\app\libs\google-play-services.jar"
        jumboMode="false"
        revision="22.0.1"
        sha1="38c2f8e192dc24ddbf6cae2784f3d4267af66a3e">
        <dex dex="C:\Users\Maximus\StudioProjects\Sapientia_Love\app\build\intermediates\pre-dexed\debug\google-play-services-cb45b9f1067ea8f75c287208ebe902d402119624.jar" />
    </item>
    <item
        jar="C:\Users\Maximus\StudioProjects\Sapientia_Love\app\build\intermediates\exploded-aar\com.google.android.gms\play-services-analytics\7.5.0\jars\classes.jar"
        jumboMode="false"
        revision="22.0.1"
        sha1="e7b35244f50663b3f8d150714bca9ecd7a290da1">
        <dex dex="C:\Users\Maximus\StudioProjects\Sapientia_Love\app\build\intermediates\pre-dexed\debug\classes-c227d22a6402326db7bc3d59ea54703260d63352.jar" />
    </item>

</items>
